### Property

# WebKit2WebExtension DOMHTMLStyleElement:sheet

unstable since: 4.1

#### Declaration

    property sheet: WebKit2WebExtension.DOMStyleSheet [ read ]

#### Description

No description available.

Type: | `WebKitDOMStyleSheet`
Available since: | 4.1

Getter method | `webkit_dom_html_style_element_get_sheet()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no